MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004120ATutorModulespublic2010-01-25 03:512010-05-02 15:27
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6.4 
Summary0004120: SCORM RTE liveconnect fix
DescriptionPaths in the SCORM RTE module need prepending with AT_BASE_HREF in view.inc.php
Additional InformationHi Greg,

looked into why the scorm-1.2 rte was not working for some
os/browser/java combinations.
One thing can be improved immediately, I think.

Prepend <?php echo AT_BASE_HREF?> to the value of the attribute
codebase in the applet
tag in view.inc.php and view.php in the tools/packages/scorm-1.2 directory.

Regards,
Matthai
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0004035)
greg (administrator)
2010-01-25 03:52

also see
http://www.atutor.ca/view/3/19233/1.html [^]
(0004036)
greg (administrator)
2010-01-25 03:53

http://www.atutor.ca/view/7/19417/1.html [^]
(0004047)
greg (administrator)
2010-02-02 10:54

set paths in view and view.inc to full paths. and also consolidated scattered module files into a single mods/scorm_packages directory. Old module code was removed from ATutor. All available now through the addon module

- Issue History
Date Modified Username Field Change
2010-01-25 03:51 greg New Issue
2010-01-25 03:51 greg Affects version => SVN
2010-01-25 03:52 greg Note Added: 0004035
2010-01-25 03:53 greg Note Added: 0004036
2010-02-02 10:52 greg Status new => assigned
2010-02-02 10:52 greg Assigned To => silvia
2010-02-02 10:52 greg Assigned To silvia => greg
2010-02-02 10:54 greg Status assigned => resolved
2010-02-02 10:54 greg Fixed in Version => 1.6.4
2010-02-02 10:54 greg Resolution open => fixed
2010-02-02 10:54 greg Note Added: 0004047
2010-05-02 15:27 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker